package main;

import ea.Game;

public class Main extends Game {

	private World world;
	
	public static final int WIDTH = 1056;
	public static final int HEIGHT = 672;
	
	public Main() {
		super(WIDTH, HEIGHT);
		
		world = new World();
		wurzel.add(world);
	}

	@Override
	public void tasteReagieren(int code) {
		
	}
}
